/* Localized versions of Info.plist keys */

CFBundleName = "___PROJECTNAME___";
CFBundleShortVersionString = "___PROJECTNAME___ version 0.1";
CFBundleGetInfoString = "___PROJECTNAME___ version 0.1, Copyright ___YEAR___ ___ORGANIZATIONNAME___.";
NSHumanReadableCopyright = "Copyright ___YEAR___ ___ORGANIZATIONNAME___.";
